using System.Collections;
using System.Collections.Generic;
using Assets._game.scripts;
using UnityEngine;




public class AudioManager : Singleton<AudioManager> {

    public AudioSource BGM;

    public void ChangeBGM(AudioClip music)
    {
        BGM.Stop();
        BGM.clip = music;
        BGM.Play();
    }

}
